Subscribe
Accepted Solution

Config Advisor 5.1 Plugins

Hi guys,

 

i saw Config Advisor 5.1 was released and also that it has metrocluster and other plugin support - i was wondering where to get them - in the past i was able to download them directly from the config advisor download page within the toolchest but now there are no plugins listed.

 

any ideas how to get to the current plugins?

 

thanks AJ

Re: Config Advisor 5.1 Plugins

Hi AJ,

 

no need to install additional plugins. All is included.

I just downloaded and installed CA5.1 based on your comment (thanks - as I missed the availability announcement) and I was able to directly poll a MetroCluster without needing to install anything.

 

regards, Niels

Re: Config Advisor 5.1 Plugins

perfect - thanks for the update - just tried for a 4n_mcc with 8 atto connected and it pulls data perfectly - only the credential validation for atto6500 fails with the following message: "Validation Message:  ERROR Invalid Command. Type 'Help' for command list." - but data is pulled.

 

thanks niels.

AJ.